Subject: Ticket Assigned - Need Jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 21:33:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira hayda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hayda Bot:  Hi Hayda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501379398            01:19 AM, 29th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:20 AM, 29th Apr                     hayda                    I returned my order before 20 days           01:20 AM, 29th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:20 AM, 29th Apr                   Abdulqader                   We would like to inform you that we have processed the refund of amount (AED44 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:21 AM, 29th Apr                     hayda                             01:21 AM, 29th Apr                   Abdulqader                   Kindly share your registered email ID for further assistance.           01:22 AM, 29th Apr                     hayda                    Where??           01:22 AM, 29th Apr                   Abdulqader                   This is your email  [email-masked]           01:22 AM, 29th Apr                     hayda                    [email-masked]           01:22 AM, 29th Apr                     hayda                    Yes           01:23 AM, 29th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:23 AM, 29th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           01:24 AM, 29th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:24 AM, 29th Apr                     hayda                    Every time same problem why???           01:24 AM, 29th Apr                     hayda                    Now 20 days  I’m calling every day to call center           01:25 AM, 29th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:25 AM, 29th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:26 AM, 29th Apr                     hayda                    When? You solf the problem  now morden 20 days           01:27 AM, 29th Apr                     hayda                    Where i can make complain  ???           01:27 AM, 29th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:28 AM, 29th Apr                     hayda                    Ok now morden 20 days not 1 week           01:30 AM, 29th Apr                     hayda                    When you will return the if every time get this problem  I don’t make order any more time for splash           01:30 AM, 29th Apr                   Abdulqader                   We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer. ​ We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           01:31 AM, 29th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4281969